<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7rt-ej-dv4.title</key>
	<string>替换为：</string>
	<key>F0z-JX-Cv5.title</key>
	<string>窗口</string>
	<key>QNK-UN-c8z.title</key>
	<string>选择一种颜色，并将其在整个文档中替换为另一种颜色。</string>
	<key>dDv-J3-nm9.title</key>
	<string>查找并替换颜色</string>
	<key>h9R-Hf-VKF.title</key>
	<string>替换</string>
	<key>hXQ-1E-rzH.title</key>
	<string>取消</string>
	<key>l3a-zI-9GO.title</key>
	<string>查找：</string>
</dict>
</plist>
